/*     108675 : 공백      */
.solid_line__108675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__108675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__108675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__108675__ {height:30px}
}

/*     108676 : 장문 텍스트      */
.textarea__108676__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-.025em; line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__108676__ p {font-size:17px; line-height:1.8em;}
}

/*     108677 : 공백      */
.solid_line__108677__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108677__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108677__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108677__ {height:20px;}
}

/*     108678 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__108678__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__108678__ a {display:block;border:none}
.pm-banner_slide_basic__108678__ a img {border:none}
.pm-banner_slide_basic__108678__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__108678__ .item {position:relative}
.pm-banner_slide_basic__108678__ .item img {vertical-align:top}

.pm-banner_slide_basic__108678__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__108678__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__108678__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e3e3e3}
.pm-banner_slide_basic__108678__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__108678__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__108678__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__108678__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__108678__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__108678__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__108678__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__108678__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__108678__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__108678__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__108678__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__108678__.empty__108678__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__108678__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__108678__.build_edit_mode .item:first-child {display:block}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
     border: 1px solid #eeeeee;
}

/*     108679 : 공백      */
.solid_line__108679__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__108679__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108679__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108679__ {height:50px;}
}

/*     108680 : 이미지 (비율형)      */
.img_ratio__108680__ {max-width:100%;vertical-align:top}
.img_ratio__108680__ * {box-sizing:border-box}
.img_ratio__108680__ a {display:block;vertical-align:top}
.img_ratio__108680__ img {width:%;vertical-align:top}

@media (max-width:767px){
	.img_ratio__108680__ img {width:auto;}
}

@media (min-width:768px){
	.img_ratio__108680__ img {width:auto}
}

/*     108681 : 공백      */
.solid_line__108681__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__108681__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__108681__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__108681__ {height:20px;}
}

/*     108682 : 텍스트 박스      */
.logo{text-align:center;}
.text_box__108682__ .logo img{min-height:50px;width:auto;}
.text_box__108682__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__108682__ > p {margin:0; padding:0;}
.text_box__108682__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__108682__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__108682__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;    margin-top: 20px;}
.text_box__108682__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__108682__ {height:350px;}
	.text_box__108682__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__108682__ {height:400px; padding:15% 8%; border-radius:30px;}
	.text_box__108682__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__108682__ .box_title1:before {width:25px;}
	.text_box__108682__ .box_title2 {margin-top:25px; font-size:18px;}
	.text_box__108682__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     108683 : 텍스트 박스      */
.logo{text-align:center;}
.text_box__108683__ .logo img{max-height:50px;width:auto;}
.text_box__108683__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__108683__ > p {margin:0; padding:0;}
.text_box__108683__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__108683__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__108683__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;    margin-top: 20px;}
.text_box__108683__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__108683__ {height:350px;}
	.text_box__108683__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__108683__ {height:400px; padding:15% 8%; border-radius:30px;}
	.text_box__108683__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__108683__ .box_title1:before {width:25px;}
	.text_box__108683__ .box_title2 {margin-top:25px; font-size:18px;}
	.text_box__108683__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

/*     108684 : 텍스트 박스      */
.logo{text-align:center;}
.text_box__108684__ .logo img{min-height:50px;width:auto;}
.text_box__108684__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;min-height: 304px;}
.text_box__108684__ > p {margin:0; padding:0;}
.text_box__108684__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__108684__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__108684__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;    margin-top: 20px;}
.text_box__108684__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__108684__ {height:350px;}
	.text_box__108684__ .box_title2 {font-size:16px;}
	.title_margin{margin-top:38px !important;}
}

@media all and (min-width:1024px){
	.text_box__108684__ {height:400px; padding:15% 8%; border-radius:30px;}
	.text_box__108684__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__108684__ .box_title1:before {width:25px;}
	.text_box__108684__ .box_title2 {margin-top:25px; font-size:18px;}
	.text_box__108684__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
	.title_margin{margin-top:45px !important;}
}

/*     108685 : 텍스트 박스      */
.logo{text-align:center;}
.text_box__108685__ .logo img{max-height:50px;width:auto;}
.text_box__108685__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;    min-height: 304px;}
.text_box__108685__ > p {margin:0; padding:0;}
.text_box__108685__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__108685__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__108685__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;    margin-top: 20px;}
.text_box__108685__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;word-break:keep-all;}

@media all and (min-width:768px){
	.text_box__108685__ {height:350px;}
	.text_box__108685__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__108685__ {height:400px; padding:15% 8%; border-radius:30px;}
	.text_box__108685__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__108685__ .box_title1:before {width:25px;}
	.text_box__108685__ .box_title2 {margin-top:25px; font-size:18px;}
	.text_box__108685__ .box_cont {margin-top:10px; font-size:15px; line-height:1.5em;}
}

